[{
        "titulo": "miller",
        "img": "assets/marcas/miller.png",
        "url": "producto?marca=miller",
        "productos": [{
                "nombre": "NUTRELEAF",
                "img": "assets/portadas/miller/NUTRILEAF4-PORTADA.png",
                "url": "ficha-tecnica?marca=miller&producto=NUTRELEAF",
                "nombreProducto": "NUTRELEAF",
                "nombreProveedor": "miller",
                "descripcion": "Realiza una función clave en la fotosíntesis, la respiración celular y todo el metabolismo energético diseñado para estimular el enraizamiento y la floración",
                "ingredienteActivo": "Nitrogeno, fosforo, potacio, macros y micro nutrientes.",
                "presentacion": "Pieza",
                "cantidad": "11.34 Kg/Costal.",
                "imgProducto": "assets/productos-botella/miller/NUTRILEAF4.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "SOLUGRO",
                "img": "assets/portadas/miller/solugro-portada.png",
                "url": "ficha-tecnica?marca=miller&producto=SOLUGRO",
                "nombreProducto": "SOLUGRO",
                "nombreProveedor": "miller",
                "descripcion": "Realiza una función clave en la fotosíntesis, la respiración celular y todo el metabolismo energético. iseñado para estimular el enraizamiento y la floración.",
                "ingredienteActivo": "Nitrogeno, fosforo, potacio y macros y micro nutrientes.",
                "presentacion": "Pieza",
                "cantidad": "11.34 Kg/Costal.",
                "imgProducto": "assets/productos-botella/miller/solugro.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "CROP-FINISHER",
                "img": "assets/portadas/miller/CROPFINISHER2-PORTADA.png",
                "url": "ficha-tecnica?marca=miller&producto=CROP-FINISHER",
                "nombreProducto": "CROP FINISHER",
                "nombreProveedor": "miller",
                "descripcion": "Posicionamiento: Nutriente con el balance adecuado y un alto contenido de Fósforo diseñado para estimular el enraizamiento y la floración.",
                "ingredienteActivo": "Nitrogeno, fosforo, potacio, magnecio,  macros y micro nutrientes.",
                "presentacion": "Pieza",
                "cantidad": "11.34 Kg/Costal.",
                "imgProducto": "assets/productos-botella/miller/CROPFINISHER2.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "MILLERPLEX",
                "img": "assets/portadas/miller/millerplex-portada.png",
                "url": "ficha-tecnica?marca=miller&producto=MILLERPLEX",
                "nombreProducto": "MILLERPLEX",
                "nombreProveedor": "miller",
                "descripcion": "Millerplex es una fórmula fertilizante nutricional equilibrada basada en Kelp diseñada para el suelo o el uso foliar en los cultivos. Millerplex contiene 3% de fósforo, nitrógeno y potasio.",
                "ingredienteActivo": "Nitrógeno (N) 3.00 (Nitrógeno de Urea: 3.0%), Fosfato (P2O5) 3.00, Potasio (K2O) 3.00, Magnesio (Mg) 0.12, Cobre (Cu) 0.02, Hierro (Fe) 0.05, Manganeso (Mn) 0.05, Calcio (Ca) 0.30, Materia Orgánica de Extracto de Algas Marinas (Ascophyllum nodosum) 20.0%",
                "presentacion": "Pieza",
                "cantidad": "11.34 Kg/Costal.",
                "imgProducto": "assets/productos-botella/miller/millerplex.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "biosemillas",
        "img": "assets/marcas/biosemillas.png",
        "url": "producto?marca=biosemillas",
        "productos": [{
                "nombre": "MAIZ-B-937",
                "img": "assets/portadas/biosemillas/BIOSEMILLAS-PORTADA.png",
                "url": "ficha-tecnica?marca=biosemillas&producto=MAIZ-B-937",
                "nombreProducto": "MAIZ B-937",
                "nombreProveedor": "biosemillas",
                "descripcion": "Híbrido excelente para producción de forraje y grano, Ciclo: Intermedio-tardío, Cruza: Simple modificada, Color de grano: Blanco",
                "ingredienteActivo": "Semilla de maiz.",
                "presentacion": "Pieza.",
                "cantidad": "Saco con 70,000 semillas",
                "imgProducto": "assets/productos-botella/biosemillas/BIOSEMILLAS.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "MAIZ-B-717",
                "img": "assets/portadas/biosemillas/BIOSEMILLAS-PORTADA.png",
                "url": "ficha-tecnica?marca=biosemillas&producto=MAIZ-B-717",
                "nombreProducto": "MAIZ B-717",
                "nombreProveedor": "biosemillas",
                "descripcion": "Híbrido excelente para producción de forraje y grano, Ciclo: Intermedio-precoz, Cruza: Simple modificada, Color de grano: Blanco.",
                "ingredienteActivo": "Semilla de maiz.",
                "presentacion": "Pieza.",
                "cantidad": "Saco con 70,000 semillas",
                "imgProducto": "assets/productos-botella/biosemillas/BIOSEMILLAS.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "MAIZ-B-55",
                "img": "assets/portadas/biosemillas/BIOSEMILLAS-PORTADA.png",
                "url": "ficha-tecnica?marca=biosemillas&producto=MAIZ-B-55",
                "nombreProducto": "MAIZ B-55",
                "nombreProveedor": "biosemillas",
                "descripcion": "Rusticidad y excelente rendimiento en un mismo híbrido, Ciclo: Intermedio, Cruza: Simple modificada, Color de grano: Blanco",
                "ingredienteActivo": "Semilla de maiz.",
                "presentacion": "Pieza.",
                "cantidad": "Saco con 70,000 semillas",
                "imgProducto": "assets/productos-botella/biosemillas/BIOSEMILLAS.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "biogea",
        "img": "assets/marcas/biogea.png",
        "url": "producto?marca=biogea",
        "productos": []
    },
    {
        "titulo": "bionutra",
        "img": "assets/marcas/bionutra.png",
        "url": "producto?marca=bionutra",
        "productos": [{
                "nombre": "bio-capsi",
                "img": "assets/portadas/bionutra/bio-capsi-portada.png",
                "url": "ficha-tecnica?marca=bionutra&producto=bio-capsi",
                "nombreProducto": "BIO CAPSI XTRA",
                "nombreProveedor": "BIONUTRA",
                "descripcion": "Biocaps xtra es un producto recomendado para agricultura orgánica, biocapsi xtra es un bioinsecticida orgánico con acción acaricida insecticida de origen 100% natural, al aplicarlo vía foliar penetra por los estomas de las hojas y es transportado a través de la savia, a toda la planta. Biocaps xtra se utiliza para regular poblaciones de mosquita blanca, trips, ácaros, chinches, picudo, escamas, cochinillas, mosca de la fruta, hormigas, orugas, chapulines, mosquitos y larvas de lepidópteros. ",
                "ingredienteActivo": "Extracto esencial concentrado de (C.cinereaefolium) 20%, Extracto esencial concentrado de (allium sativum) 20%, Extracto esencial concentrado de (capsicum annuum) 20%, Extracto esencial concentrado de (ricinus communis) 20%, Diluyentes y acondicionadores naturales no menos de",
                "presentacion": "Pieza",
                "cantidad": "500mL / bote",
                "imgProducto": "assets/productos-botella/bionutra/bio-capsi.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "BIO-GOBER",
                "img": "assets/portadas/bionutra/biogober-portada.png",
                "url": "ficha-tecnica?marca=bionutra&producto=BIO-GOBER",
                "nombreProducto": "BIO-GOBER",
                "nombreProveedor": "BIONUTRA",
                "descripcion": "Es un producto recomendado para la agricultura orgánica tradicional y protegida, es un fungicida y bactericida que también tiene acción insecticida, de origen 100% natural, que promueve el crecimiento y el esfuerzo de las paredes de las membranas celulares de la planta, lo que impide la penetración y establecimiento de esporas fitopatógenos.",
                "ingredienteActivo": "Extracto esencial concentrado de larrea tridentata, aceites esenciales ricinus cummunis, acidos citricos y cuadyuvante organico.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/bionutra/biogober.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "BIO-NEMAT",
                "img": "assets/portadas/bionutra/BIONEMAT-PORTADA.png",
                "url": "ficha-tecnica?marca=bionutra&producto=BIO-NEMAT",
                "nombreProducto": "BIO-NEMAT",
                "nombreProveedor": "BIONUTRA",
                "descripcion": "Es un producto biológico de especies del género Bacillus cereus, B. subtilis y B. thuringiensis. Su potencialidad está comprobada para controlar la proliferación de nematodos. Al colonizar el sistema radical protege a la planta por la producción de sustancias que actúan como antibióticos y sideróforos antinematodos.",
                "ingredienteActivo": "B.cereus, B subtilis y B. Thuringinsis.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/bionutra/BIONEMAT.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "NEEM-CANELA",
                "img": "assets/portadas/bionutra/NEEMCANELA-PORTADA.png",
                "url": "ficha-tecnica?marca=bionutra&producto=NEEM-CANELA",
                "nombreProducto": "NEEM-CANELA",
                "nombreProveedor": "BIONUTRA",
                "descripcion": "NeemCA, es un producto recomendado para agricultura orgánica. NeemCA, es un bioinsecticida orgánico con acción acaricida e insecticida de origen 100% natural, al aplicarlo vía foliar penetra por los estomas de las hojas y es transportado a través de la savia, a toda la planta.",
                "ingredienteActivo": "Aceite de neem azadirachta indica, aceite de canela cinnamonum cassia y C. zeeylanicum, coadyuvante organico y diluyente natural.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/bionutra/NEEMCANELA.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "POLI-HIGH",
                "img": "assets/portadas/bionutra/polihigh-portada.png",
                "url": "ficha-tecnica?marca=bionutra&producto=POLI-HIGH",
                "nombreProducto": "POLI-HIGH",
                "nombreProveedor": "BIONUTRA",
                "descripcion": "Atrayente de insectos melíferos de origen 100% orgánico, el cual fue desarrollado biotecnológicamente para ser utilizado en todo tipo de cultivos, para incrementar la polinización o amarre de flores y frutas en forma natural.",
                "ingredienteActivo": "Atrayente natural",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/bionutra/polihigh.png",
                "fichaTecnica": "#"
            }

        ]
    },
    {
        "titulo": "gowan",
        "img": "assets/marcas/gowan.png",
        "url": "producto?marca=Gowan",
        "productos": []
    },
    {
        "titulo": "WISErg",
        "img": "assets/marcas/wiserg.png",
        "url": "producto?marca=WISErg",
        "productos": [{
                "nombre": "WISERGANIC",
                "img": "assets/portadas/wiserg/wiserg-portada.png",
                "url": "ficha-tecnica?marca=WISErg&producto=WISERGANIC",
                "nombreProducto": "WISERGANIC",
                "nombreProveedor": "WISErg",
                "descripcion": "Es un fertilizante liquido 100% organico altamente soluble en agua, para su uso en agricultura organica y convencional. Wiserganic es un producto rico en contenido de carbono (15-17%), aminoacidos micronutrientes, acidos organicos, y ademas contiene N-P-K.",
                "ingredienteActivo": "Carbon activado, aminoacidos, micronutrientes, acidos organicos y n-p-k.",
                "presentacion": "Piezas.",
                "cantidad": "Garrafa 20 y/o Tote de 1000 Lts",
                "imgProducto": "assets/productos-botella/wiserg/wiserg.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "SYNERGY",
                "img": "assets/portadas/wiserg/SYNERGY-PORTADA.png",
                "url": "ficha-tecnica?marca=WISErg&producto=SYNERGY",
                "nombreProducto": "SYNERGY",
                "nombreProveedor": "WISErg",
                "descripcion": "Es un producto rico en acidos y micro nutrientes, alimenta alos microorganismos del suelo ayudando a la mineralisacion, promueve el crecimiento radicular, mayor absorcion de nutrientes y mayor rendimiento.",
                "ingredienteActivo": "Carbon activado, aminoacidos, micronutrientes, acidos organicos y n-p-k.",
                "presentacion": "Pieza.",
                "cantidad": "Garrafa 19 Lts.",
                "imgProducto": "assets/productos-botella/wiserg/SYNERGY.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "phytonutrimentos",
        "img": "assets/marcas/phytonutrimentos-sin-fondo.png",
        "url": "producto?marca=phytonutrimentos",
        "productos": [{
                "nombre": "PHYTO-HORMONAL-XTRA",
                "img": "assets/portadas/phynutrimentos/phytohormonalxtra-portada.png",
                "url": "ficha-tecnica?marca=phytonutrimentos&producto=PHYTO-HORMONAL-XTRA",
                "nombreProducto": "PHYTO HORMONAL XTRA",
                "nombreProveedor": "Phytonutrimentos de México",
                "descripcion": "Es un fitorregulador complejo único en el mercado el cual contiene un complejo hormonal fabricado por grupo natura denominado ch-pnm-16 y que al aplicarlo estimula la floración, incrementa el tamaño, uniformidad, y color en los frutos, mejora el rendimiento y ayuda a soportar cualquier tipo de estrés que sufre el cultivo. ",
                "ingredienteActivo": "Citocininas, Giberelinas, Auxinas, Cianocobalamina, Nitrógeno ureico y Ácidos carboxílicos",
                "presentacion": "Pieza",
                "cantidad": "Lt/bote",
                "imgProducto": "assets/productos-botella/phynutrimentos/phytohormonalxtra.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "ALGAMIL",
                "img": "assets/sinimagen.jpg",
                "url": "ficha-tecnica?marca=phytonutrimentos&producto=ALGAMIL",
                "nombreProducto": "ALGAMIL",
                "nombreProveedor": "Phytonutrimentos de México",
                "descripcion": "Producto 100% natural, formulado de extracto de algas marinas (Ascophyllum Nodosum y Sargassum), estos extractos aportan en forma natural una mezcla de macro y micronutrientes, además proporcionan Aminoácidos, Carbohidratos y promotores de crecimiento como Citoquininas, Auxinas y Giberalinas",
                "ingredienteActivo": "Citoquininas, auxinas y giberelinas.",
                "presentacion": "Pieza",
                "cantidad": "Lt/bote",
                "imgProducto": "assets/productos-botella/sinimagen.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "PHYTO-GREEN",
                "img": "assets/portadas/phynutrimentos/phytogreen-portada.png",
                "url": "ficha-tecnica?marca=phytonutrimentos&producto=PHYTO-GREEN",
                "nombreProducto": "PHYTO-GREEN",
                "nombreProveedor": "Phytonutrimentos de México",
                "descripcion": "Phyto Green es un nutriente foliar balanceado que permite ser aplicado en una gran variedad de cultivos como un complemento ideal en la nutrición.",
                "ingredienteActivo": "Nitrogeno al 20%, fosforo al 30% potacio al 10% mas hormonas",
                "presentacion": "Pieza",
                "cantidad": "Kg/Bote",
                "imgProducto": "assets/productos-botella/phynutrimentos/phytogreen.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "PHYTO-ROOT",
                "img": "assets/sinimagen.jpg",
                "url": "ficha-tecnica?marca=phytonutrimentos&producto=PHYTO-ROOT",
                "nombreProducto": "PHYTO-ROOT",
                "nombreProveedor": "Phytonutrimentos de México",
                "descripcion": "Biogenerador radical especialmente diseñado para inducir y estimular la emisión de nuevas raíces, así como su ramificación y crecimiento, también favorece el engrosamiento de tallos.",
                "ingredienteActivo": "Acido indol butilico, acido naftalenacetico y citicininas.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/sinimagen.png",
                "fichaTecnica": "#"
            }

        ]
    },
    {
        "titulo": "ChemDion",
        "img": "assets/marcas/chemdion-sin-fondo.png",
        "url": "producto?marca=ChemDion",
        "productos": [{
                "nombre": "TRINOMIC",
                "img": "assets/portadas/chemDion/TRINOMIC-PORTADA.png",
                "url": "ficha-tecnica?marca=ChemDion&producto=TRINOMIC",
                "nombreProducto": "TRINOMIC",
                "nombreProveedor": "Chem Dion",
                "descripcion": "Es un coadyuvante humectante y dispersante.",
                "ingredienteActivo": "Organosilcones al 100%",
                "presentacion": "Pieza",
                "cantidad": "500mL/bote",
                "imgProducto": "assets/productos-botella/chemDion/TRINOMIC.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "IN-VICTUS-400",
                "img": "assets/portadas/chemDion/INVICTUS-PORTADA.png",
                "url": "ficha-tecnica?marca=ChemDion&producto=IN-VICTUS-400",
                "nombreProducto": "IN VICTUS 400",
                "nombreProveedor": "Chem Dion",
                "descripcion": "InVictus 400 es el coadyuvante quelatante, ablandador de aguas duras ideal para uso en aplicaciones de plaguicidas & amp; en sistemas de riego. ",
                "ingredienteActivo": "NO APLICA",
                "presentacion": "Pieza",
                "cantidad": "Lt/bote",
                "imgProducto": "assets/productos-botella/chemDion/INVICTUS-400.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "BioChem",
        "img": "assets/marcas/biochem-sin-fondo.png",
        "url": "producto?marca=BioChem",
        "productos": [{
                "nombre": "BACTER-MAX",
                "img": "assets/portadas/bioChem/bactermax-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=BACTER-MAX",
                "nombreProducto": "BACTER MAX",
                "nombreProveedor": "Bio Chem",
                "descripcion": "Antibiótico de nueva generación representando un nuevo sitio de acción, lo que lo hace fuertemente eficaz para el control de las principales enfermedades bacterianas, actuando en bacterias resistentes a los antibióticos comunes.",
                "ingredienteActivo": "Sulfato de kanamicina y clohidrato de oxitetraciclina.",
                "presentacion": "Pieza",
                "cantidad": "800grs/Bolsa",
                "imgProducto": "assets/productos-botella/bioChem/bactermax.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "FERRUM",
                "img": "assets/portadas/bioChem/ferrum-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=FERRUM",
                "nombreProducto": "FERRUM",
                "nombreProveedor": "Bio Chem",
                "descripcion": "Ferrum es un fertilizante líquido solido de alto concentración, ideal para cubrir las necesidades de los elementos de su fórmula en todos los cultivos. Su fórmula provee de elementos primordiales para la fotosíntesis e intervenir en los procesos enzimáticos relacionados con la respiración y oxidación de la planta. Ferrum es un producto quelatado en forma líquida el cual actúa como corrector para la clorosis férrica en cultivos afectados.",
                "ingredienteActivo": "Nitrogeno y hierro.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/bioChem/ferrum.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "ESPECTRUM",
                "img": "assets/portadas/bioChem/espectrum-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=ESPECTRUM",
                "nombreProducto": "ESPECTRUM",
                "nombreProveedor": "Bio Chem",
                "descripcion": "Espectrum es un fungicida curativo erradicativo de efecto sistémico que controla en forma específica el hongo causante de la cenicilla. El tridimefon es un fungicida perteneciente al grupo de los triazoles y el azufre es un compuesto inorgánico.",
                "ingredienteActivo": "Triadimefon y azufre ",
                "presentacion": "Pieza",
                "cantidad": "800grs/Bolsa.",
                "imgProducto": "assets/productos-botella/bioChem/espectrum.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "THURINSEC",
                "img": "assets/portadas/bioChem/thurinsec-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=THURINSEC",
                "nombreProducto": "THURINSEC",
                "nombreProveedor": "Bio Chem",
                "descripcion": "Es un insecticida a partir de inocuidad de Bacillus thuringiensis subespecie kurstaki, es una bacteria Gram positiva en el control de insectos lepidópteros, coleópteros  y dípteros principalmente, que afecta a los cultivos. La bacteria produce cristales que son ingeridos por larva, al ser digeridos estos cristales se liberan toxinas proteicas que provocan que devuelva el alimento o presente diarrea (enfermedad lechosa de larvas) dejando al cultivo casi de inmediato muriendo uno o dos días posteriores a la aplicación.",
                "ingredienteActivo": "Bacillus thuringiensis",
                "presentacion": "Pieza",
                "cantidad": "500grs/Bolsa.",
                "imgProducto": "assets/productos-botella/bioChem/thurinsec.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "EXCITRUS",
                "img": "assets/portadas/bioChem/excitrus-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=EXCITRUS",
                "nombreProducto": "EXCITRUS",
                "nombreProveedor": "Bio Chem",
                "descripcion": "EXCITRUS es una formulación acuosa bactericida y fungicida con efecto preventivo y curativo, elaborado a base de extracto de semilla de cítricos. La actividad iónica del extracto le permite penetrar la pared celular de los microorganismos, actúa por contacto a través del sistema de CITOPLASMOSIS exterminando los microorganismos patógenos al romper y expulsar.  ",
                "ingredienteActivo": "Extracto de citricos. ",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/bioChem/excitrus.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "MEPI-Q",
                "img": "assets/portadas/bioChem/mepiq-portada.png",
                "url": "ficha-tecnica?marca=BioChem&producto=MEPI-Q",
                "nombreProducto": "MEPI-Q",
                "nombreProveedor": "Bio Chem",
                "descripcion": "MEPI-Q es un regulador de crecimiento que inhibe la síntesis del ácido giberelico por lo que las plantas detienen el crecimiento vegetativo y comienzan los procesos de maduración de la planta por lo que aumenta los entrenudos (disminuye la distancia entre los nudos) favorece la floración dando plantas de una altura más manejable con una floración y fructificación más compacta y frondosa.",
                "ingredienteActivo": "Bioquat",
                "presentacion": "Pieza",
                "cantidad": "5Lts/Bidon.",
                "imgProducto": "assets/productos-botella/bioChem/mepiq.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "GIBIOTIN",
                "img": "assets/portadas/bioChem/GIBIOTIN-PORTADA.png",
                "url": "ficha-tecnica?marca=BioChem&producto=GIBIOTIN",
                "nombreProducto": "GIBIOTIN",
                "nombreProveedor": "Bio Chem",
                "descripcion": "Gibiotin es un regulador de crecimiento a base de acidos giberelico que es una hormona vegetal que se encarga de estimular la división elongación celular que se traduce en un mayor desarrollo vegetativo en un corto tiempo favoreciendo la precocidad de los cultivos, además aumenta el tamaño uniformidad del fruto. En la semilla participa activa mente en el inicio y desarrollo del proceso de germinación rompendio la dormancia de las semillas.",
                "ingredienteActivo": "Cidos giberelicos ",
                "presentacion": "Pieza",
                "cantidad": "12grs/Sobre",
                "imgProducto": "assets/productos-botella/bioChem/GIBIOTIN.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "econatur",
        "img": "assets/marcas/econatur-sin-fondo.png",
        "url": "producto?marca=econatur",
        "productos": [{
                "nombre": "AMINOC-45",
                "img": "assets/portadas/econatur/aminoc451-portada.png",
                "url": "ficha-tecnica?marca=econatur&producto=AMINOC-45",
                "nombreProducto": "AMINOC 45",
                "nombreProveedor": "econatur",
                "descripcion": "Aminoc 45 es un bioestimulante a base de aminoácidos obtenidos por hidrolisis enzimática de proteína vegetal y nutriente de origen órgano-mineral. El contenido y pureza en aminoácidos y péptidos de bajo peso molecular, le confiere excelentes propiedades como nutriente de rápida asimilación.",
                "ingredienteActivo": "Aminoacidos",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/econatur/aminoc451.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "ACTIVA-K-MG",
                "img": "assets/portadas/econatur/ACTIVAK+MG-PORTADA.png",
                "url": "ficha-tecnica?marca=econatur&producto=ACTIVA-K-MG",
                "nombreProducto": "ACTIVA K+ MG",
                "nombreProveedor": "econatur",
                "descripcion": "Activa K+Mg es un fertilizante solido cristalino exento de color, de alto contenido en K2O procedente de sales minerales naturales.",
                "ingredienteActivo": "Oxido de potacio",
                "presentacion": "Pieza",
                "cantidad": "5kg/Bolsa",
                "imgProducto": "assets/productos-botella/econatur/ACTIVAK+MG.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "ibcer",
        "img": "assets/marcas/ibcer-sin-fondo.png",
        "url": "producto?marca=ibcer",
        "productos": [{
            "nombre": "EMERGION",
            "img": "assets/portadas/ibcer/Emergion-portada.png",
            "url": "ficha-tecnica?marca=ibcer&producto=EMERGION",
            "nombreProducto": "EMERGION",
            "nombreProveedor": "ibcer",
            "descripcion": "Modo de Acción: Los ácidos carboxílicos presentes en EMERG-ION tienen las siguientes propiedades: Como Agente Desalinizante: Solubilizan las sales insolubles del suelo, favoreciendo el intercambio iónico del calcio y el magnesio por el sodio; permitiendo que las sales y los compuestos de sodio se desplacen con los riegos. Como Agente Quelatante: Se asocian con microelementos presentes en el suelo (fierro, zinc, manganeso, etc.), formando con ellos compuestos quelatados, maximizando su aprovechamiento. Como Agente Coadyuvante (activador de asimilación de nutrientes): Solubilizan nutrientes, los coloca en la solución del suelo, haciéndolos disponibles. Con acción distintiva en la solubilización del fósforo. Como Acondicionador de la Estructura del Suelo: Al lavar las sales del suelo, la tierra se descompacta, se forma mayor porosidad. Aumenta la capacidad de infiltración de agua y oxígeno, así como de desplazamiento de raíces. La calidad complejante y antierosionante del ácido lignosulfónico (derivado de la lignina) produce un efecto sinergético en la acción mejoradora de los ácidos carboxílicos.",
            "ingredienteActivo": "Acidos polihidroxilicarboxilicos, acidos lignosulfonicos.",
            "presentacion": "Pieza",
            "cantidad": "20Lts/Bidon",
            "imgProducto": "assets/productos-botella/ibcer/Emergion.png",
            "fichaTecnica": "#"
        }]
    },
    {
        "titulo": "nufarm",
        "img": "assets/marcas/nufarm-sin-fondo.png",
        "url": "producto?marca=nufarm",
        "productos": [{
                "nombre": "NUTAR",
                "img": "assets/portadas/nufarm/nutar-portada.png",
                "url": "ficha-tecnica?marca=nufarm&producto=NUTAR",
                "nombreProducto": "NUTAR",
                "nombreProveedor": "nufarm",
                "descripcion": "Nutar® 75 WG, Insecticida para el control, principalmente, de Insectos Chupadores y primeros estadios larvales de Minadores de Hojas. Presenta un gran efecto residual y flexibilidad de aplicación. Puede ser aplicado tanto por pulverización foliar como vía radical en el agua de riego. Su exclusiva formulación granulada y de alta concentración, única en el mercado, optimiza los procesos de transporte, almacenamiento, aplicación y disposición final, al utilizar menor dosis por hectárea y por consiguiente menor cantidad de envases desechados.",
                "ingredienteActivo": "Tiametoxan",
                "presentacion": "Pieza",
                "cantidad": "200grs/Bote.",
                "imgProducto": "assets/productos-botella/nufarm/nutar.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "AZUREXTRA",
                "img": "assets/portadas/nufarm/AzureXtra-portada.png",
                "url": "ficha-tecnica?marca=nufarm&producto=AZUREXTRA",
                "nombreProducto": "AZUREXTRA",
                "nombreProveedor": "nufarm",
                "descripcion": "Azurextra es un fungicida formulado como suspensión concentrada, para uso en los cultivos mencionados y para el control de las enfermedades que a continuación se mencionan.",
                "ingredienteActivo": "Azoxiztrobin y ciproconazol.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/nufarm/AzureXtra.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "CHAMP-DP",
                "img": "assets/portadas/nufarm/champdp-portada.png",
                "url": "ficha-tecnica?marca=nufarm&producto=CHAMP-DP",
                "nombreProducto": "CHAMP-DP",
                "nombreProveedor": "nufarm",
                "descripcion": "Champ DP®, es un fungicida de amplio espectro para el control de enfermedades fúngicas. Está libre de polvo por su exclusiva formulación Dry Prill. Posee el más alto índice de biodisponibilidad que cualquier otro hidróxido de cobre. Es más eficiente y, por su menor tamaño de partículas, cubre una mayor superficie. Mayor persistencia debido a que su formulación posee un polímero que evita el lavado y pérdida del producto por lluvias.",
                "ingredienteActivo": "Hidroxido de cobre.",
                "presentacion": "Pieza",
                "cantidad": "Kg/Bolsa.",
                "imgProducto": "assets/productos-botella/nufarm/champdp.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "TAZER",
                "img": "assets/portadas/nufarm/tazer-portada.png",
                "url": "ficha-tecnica?marca=nufarm&producto=TAZER",
                "nombreProducto": "TAZER",
                "nombreProveedor": "nufarm",
                "descripcion": "Tazer® 80 WG, Fungicida antiesporulante, de actividad translimitar, traslocación acrópeta y distribución uniforme, que otorga un mayor control en cultivos densos. Su efecto de contacto y prolongada residualidad, aseguran la protección de las hojas, retardando la senescencia, favoreciendo al rendimiento de los cultivos.",
                "ingredienteActivo": "Azoxiztrobin.",
                "presentacion": "Pieza",
                "cantidad": "300grs/Bote.",
                "imgProducto": "assets/productos-botella/nufarm/tazer.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "NAVAJO",
                "img": "assets/sinimagen.jpg",
                "url": "ficha-tecnica?marca=nufarm&producto=NAVAJO",
                "nombreProducto": "NAVAJO",
                "nombreProveedor": "nufarm",
                "descripcion": "Ingrediente activo: Sal dimetilamina del acido 2,4-diclorofenoxiacetico Concentración: 80% (equivalente a 800 g. de i.a/Kg.), Formulación: Gránulos solubles en agua (SG), Navajo® 80 SG es un herbicida selectivo sistémico y de acción hormonal para el control de malezas anual de hoja ancha en determinados cultivos.",
                "ingredienteActivo": "2-4 de amina.",
                "presentacion": "Pieza",
                "cantidad": "Kg/Bolsa.",
                "imgProducto": "assets/productos-botella/sinimagen.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "CRECITEC-COBALTO-MOLIBDENO",
                "img": "assets/portadas/nufarm/CRECITECCOMO-PORTADA.png",
                "url": "ficha-tecnica?marca=nufarm&producto=CRECITEC-COBALTO-MOLIBDENO",
                "nombreProducto": "CRECITEC COBALTO MOLIBDENO",
                "nombreProveedor": "nufarm",
                "descripcion": "CRECITEC CoMo es un fertilizante foliar a base de Cobalto y Molibdeno. Desde el punto de vista nutricional aporta Cobalto (Co) y Molibdeno (Mo), Además de corregir deficiencias de estos elementos durante las etapas de mayor consumo, potencia los sistemas naturales de defensa de las plantas. Debido a la presencia de un complejo azúcar-alcohol de fácil penetración (Manitol, Sorbitol e Inositol), que confiere buena sistema, sus elementos son asimilables en su totalidad. Crecitec CoMo puede ser aplicado vía foliar. Proporcionando una elevada respuesta en diferentes cultivos al favorecer procesos metabólicos y fisiológicos.",
                "ingredienteActivo": "Cobalto, molibdeno.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/nufarm/CRECITECCOMO.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "probelte",
        "img": "assets/marcas/probelte-sin-fondo.png",
        "url": "producto?marca=probelte",
        "productos": [{
                "nombre": "A-MICSUR",
                "img": "assets/portadas/probelte/Amicsur-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=A-MICSUR",
                "nombreProducto": "A-MICSUR",
                "nombreProveedor": "probelte",
                "descripcion": "Se favorecen los procesos de enraizamiento, cuaje y engorde de cosechas, diferenciación de yemas, etc., dada su rápida metabolización por la planta.",
                "ingredienteActivo": "Aminoacidos libres, nitrogeno, oxido de potacio, boro, cobre, hierro, manganeso, molibdeno, zinc.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/probelte/Amicsur.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "FERTIPRON",
                "img": "assets/portadas/probelte/Fertipron-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=FERTIPRON",
                "nombreProducto": "FERTIPRON",
                "nombreProveedor": "probelte",
                "descripcion": "Elevada concentración en nitrógeno, fósforo y potasio en forma altamente asimilable por la planta. Vigoriza la planta en el momento oportuno, cuando el transporte del abonado a las hojas es lento. Se puede mezclar con tratamientos fitosanitarios a lo largo de todo el ciclo vegetativo.",
                "ingredienteActivo": "Nitrogeno, fosforo y potacio.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/probelte/Fertipron.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "A-MICSUR-MG",
                "img": "assets/portadas/probelte/amicsurMG-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=A-MICSUR-MG",
                "nombreProducto": "A-MICSUR-MG",
                "nombreProveedor": "probelte",
                "descripcion": "Nutriente completo con aminoacidos de alta calidad( obtenidos por hidrolisis enzimatica a partir de materia prima origen vegetal) y corregidor de deficiencias de magnecio.",
                "ingredienteActivo": "Aminoacidos libres y magnecio.",
                "presentacion": "Pieza",
                "cantidad": "Lt/Bote",
                "imgProducto": "assets/productos-botella/probelte/amicsurMG.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "A-MICSUR-CA-PLUS",
                "img": "assets/portadas/probelte/amicsurcaplus-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=A-MICSUR-CA-PLUS",
                "nombreProducto": "A-MICSUR CA PLUS",
                "nombreProveedor": "probelte",
                "descripcion": "Producto desarrollado para usarlo en la prevencion y correcion de deficiencias o desequilibrios en la asimilacion del calcio.",
                "ingredienteActivo": "Aminoacidos libres y potacio.",
                "presentacion": "Pieza.",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/probelte/amicsurcaplus.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "CALCIPRON",
                "img": "assets/sinimagen.jpg",
                "url": "ficha-tecnica?marca=probelte&producto=CALCIPRON",
                "nombreProducto": "CALCIPRON",
                "nombreProveedor": "probelte",
                "descripcion": "Agente complejante: acidos polihidroxilicos. Indicado para aser aplicado en aspersion y en agua de riego, para prevenir y corregir la deficiencia de calcio.",
                "ingredienteActivo": "Nitrogeno y calcio.",
                "presentacion": "Pieza.",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/sinimagen.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "SINERGIPRON-FE",
                "img": "assets/portadas/probelte/SINERGIRPON-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=SINERGIPRON-FE",
                "nombreProducto": "SINERGIPRON FE",
                "nombreProveedor": "probelte",
                "descripcion": "Quelato de hierro EDDHA presentado en forma de microgranulos solubles para corregir el amarillamiento o clorosis ferrica en todo tipo de cultivos y plantas en cualquier fase y edad.",
                "ingredienteActivo": "Hierro.",
                "presentacion": "Pieza.",
                "cantidad": "Kg/caja.",
                "imgProducto": "assets/productos-botella/probelte/SINERGIRPON.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "SINERGIPRON-COMPLEX-25",
                "img": "assets/sinimagen.jpg",
                "url": "ficha-tecnica?marca=probelte&producto=SINERGIPRON-COMPLEX-25",
                "nombreProducto": "SINERGIPRON COMPLEX 25",
                "nombreProveedor": "probelte",
                "descripcion": "El origen de este mejorador humico liquido, o concentrado de acidos humicos, es derivado de la leonardita. Su empleo mejora las caracteristicas fisicoquimicas del suelo y favorece la actividad microbiana.",
                "ingredienteActivo": "Acidos humicos y acidos fulvicos.",
                "presentacion": "Pieza.",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/sinimagen.png",
                "fichaTecnica": "#"
            },
            {
                "nombre": "AMICSUR-ZN",
                "img": "assets/portadas/probelte/AMICSURZN-portada.png",
                "url": "ficha-tecnica?marca=probelte&producto=AMICSUR-ZN",
                "nombreProducto": "AMICSUR ZN",
                "nombreProveedor": "probelte",
                "descripcion": "Bioestimulante con zinc al 7%esencial en la formacion de hormonas de crecimiento( auxinas).",
                "ingredienteActivo": "Aminoacidos libres, nitrogeno, zinc.",
                "presentacion": "Pieza.",
                "cantidad": "Lt/Bote.",
                "imgProducto": "assets/productos-botella/probelte/AMICSURZN.png",
                "fichaTecnica": "#"
            }
        ]
    },
    {
        "titulo": "edoca",
        "img": "assets/marcas/edoca-sin-fondo.png",
        "url": "producto?marca=edoca",
        "productos": [{
            "nombre": "R83-S",
            "img": "assets/portadas/edoca/r83-portada.png",
            "url": "ficha-tecnica?marca=edoca&producto=R83-S",
            "nombreProducto": "R83-S",
            "nombreProveedor": "edoca",
            "descripcion": "R 83-S es un producto elaborado para cumplir con las funciones de Penetración, Anti - deriva, Surfactación y Acidificación, logrando así sus componentes un desempeño adecuado a las necesidades de su uso.",
            "ingredienteActivo": "Acido propionico, fosfatidil colina, lecitina, compuesto oxitilados y surfactantes.",
            "presentacion": "Pieza.",
            "cantidad": "Lt/Bote.",
            "imgProducto": "assets/productos-botella/edoca/r83.png",
            "fichaTecnica": "#"
        }]
    }
]